.TH Command LAUNCH
.SY "launch <PLANES> [<orbit-DIRECTION> <orbit-ALTITUDE>]"
.SY "launch <CRUISE-MISSILES> [<target-SECTOR> [<ID-list>]]"
The launch command is used to launch missiles or satellites
from sectors, ships, shuttles, or submarines owned by you.
If there are nuclear warheads on board the particular missile,
you will be asked for targeting data for each warhead
(also known as \*Qre-entry vehicle\*U), including the target x,y.
.s3
LAUNCHING SATELLITES
.s3
Conventionally launched satellites can be placed in either 
stationary or nonstationary positions.  To be stationary, 
the direction must be specified as `h' and the altitude must be 127.
To move in orbit at each update, a standard movement directions
must be specified.  Orbit altitude must be beyond the atmosphere
(which typically extends up to altitude 32), and be at or below the
edge-of-space maximum allowable altitude of 127.
.s3
Satellites can also be launched from space shuttles.  The shuttle
will deploy the satellite at its current altitude, and the satellite
will assume the same orbit as the shuttle.
.s3
LAUNCHING CRUISE MISSILES
.s3
Cruise missiles are actually more like very fast, low-flying smart
aircraft.  Each cruise missile has the unique ability to optionally
recognize and lock onto one specific tactical target within the target 
sector.  You will be asked to supply a tactical target ID.  If you 
do not specify one, the missile will simply do strategic damage
to the sector.  If you do specify a tactical target, the missile,
once it reaches the target sector, determines if the requested
ship or vehicle is actually there, and, if so, goes after it.
.s3
If you launch multiple cruise missiles with a single command,
you can use ID concatenation slashes to create a list of multiple
tactical target IDs (the same way you would normally specify 
multiple ships or planes).  Each cruise missile will be assigned
a specific target from the list.
.s3
Cruise missile launches require petrol and shells.  The missiles
in flight are not affected by flak, but they can be intercepted.
.s3
LAUNCHING NUCLEAR WARHEADS
.s3
Nuclear warheads can be targeted to air-burst or ground-burst.
Ground-bursts are much less effective against large area targets,
but do massive damage to the target sector, possibly knocking out 
hardened missiles before they can be used in retaliation against you.
In the parlance of nuclear targeting doctrine, this is known as 
\*Qcounter-force\*U targeting.
.s3
Air-bursts are used in order to kill large numbers of civilians,
to knock out industry (by flattening the factories), to take out 
lightly armored military targets in a large area, and to generally 
wreak havoc.  Nuclear strategists call this a \*Qcounter-value\*U 
technique.
.s3
Once all targeting data is entered, the launch command will notify 
you of a successful launch, targeting, and (if all goes well) the 
detonation of the nuclear devices in their target sectors.
To avoid launch pad accidents, it is generally safer to use 
100% missiles than those which are less efficient.  Missiles 
that are less than 60% efficient cannot be launched.
.s3
Of course, things don't always go as planned!
.s3
Use `\*Qshow blast <nuke-type>\*U' to obtain a graph of
the amount of damage that a particular size of warhead will
produce.
.s3
Note that when you are first asked for the target sector
you can chicken out by hitting ^C (or your favorite abort character).
.s3
See also : build, planes, satellite, nuke-types,
\*QOn Thermonuclear War\*U by Herman Kahn.
