.TH Command PARADROP
.SY "paradrop <PLANES> <ESCORTS> <SECT> <PATH> <WHAT>"
The `\*Qparadrop\*U' command is used to sneak troops or spies
behind enemy lines,
or to drop in unawares on lightly-defended enemy islands or outposts.
Like `\*Qfly\*U', it represents a complete flight for one or more 
transports and escorts taking off, making one or more drops, and
then landing.
.s1
<PLANES> represents a list of planes which can carry commodities.
Only planes which have a transport capacity, belong in a sector which is
stocked with gas and military, and have sufficient mobility will
be successfully selected for the mission.
.s1
<ESCORTS> is a list of one or more fighter planes which are capable
of escorting the transports all the way to the destination.
Escorts must also have fuel and mobility.
.s1
<SECT> is an assembly point.  This is a sector over which
all of the planes in the mission meet before proceeding on as a group
to the destination sector.  The assembly point must not be more than
four sectors away from any of the planes selected for the mission.
.s1
<PATH> is the flightpath from assembly point to destination.
(See `\*Qinfo flightpath\*U' for information about specifying
flightpaths.)  Note: if you want to fly higher than altitude 1, 
you should include an altitude change (e.g., "^4") early in the 
flight path.  Points at which you want to drop paratroops should
be indicated by asterisks "*" in the flightpath.  You must be
at or below altitude 2 to successfully paradrop.
.s1
<WHAT> indicates what you want to drop.  It should be either
`mil' or `spy' (`m' or `s' suffices).  If you want to
paradrop a spy, you must also provide the spy's name or id number.
.s1
If the transports stray over enemy territory, then they may be
intercepted, aborted, or shot down; flights over sectors equipped
with guns and shells may draw anti-aircraft flak.  If the destination 
sector is not an airport, then all planes in the mission must have 
V/STOL capability.  If the planes manage to fight through enemy 
air defenses and arrive
on-target, each transport in the mission will be shot at by any
guns present on the ground.  
.s1
In a military drop, surviving transports will drop all 
(or a portion, if your flightpath has more than one drop zone) of the 
paratroops they carry, which then attack any enemy military occupying 
the target sector.  Paratroops, due to their vulnerability and lack of
heavy equipment, count only 1/2 in combat against the ground troops 
in the target sector.
.s1
If you win, then the target sector is yours and you capture any
commodities and planes which happen to be there (although it is
probable that planes will be damaged by their ground crews
before capture).
.s1
Spy drop missions do not carry any military, and deliver just one
lone spy.  If you specify more than one aircraft in the flight
(not counting escorts), only one will be chosen and the rest will
be left on the ground.  The success rate of a spy drop depends largely
on the type of terrain and the number of people in the drop zone.
Mountain, forest, and water regions generally have a high probability 
that the spy will not survive the landing.  Populated sectors have a
high probability of witnessing the drop and a lower probability of
capturing and killing the intruder before the poor guy can even
unbuckle his parachute harness.
.s3
.EX para 4,-8 . . jj*ggh spy 2
.NF
No escorts...
assembly point @ 4,-8
Ending sector is 4,-8
range to target #1 is 2
range to final destination is 4
(#116) fighter 1 standing by
(#133) jet transport standing by
(#134) jet transport standing by
(#135) jet transport standing by
(#136) jet transport standing by
(#136) jet transport equipped and airborne
#135 jet transport can't contribute to mission
#134 jet transport can't contribute to mission
#133 jet transport can't contribute to mission
#116 fighter 1 can't contribute to mission

aircraft departing, grouping at altitude 1
flying over fortress at 6,-8 (alt:1)
flying over fortress at 8,-8 (alt:1)

TARGET #1: Heyaheya (#32) fortress @ 8,-8
GERONIMOOOOOoooooooo..........!
agent #2 lands successfully in Heyaheya (#32) fortress @ 8,-8

flying over fortress at 6,-8 (alt:1)
flying over airfield at 4,-8 (alt:1)
jet transport (#136) landing in 4,-8
jet transport (#136) unloading 13 unused pet
1 aircraft landed successfully
.FI
.s3
See also : plane-types, bomb, fly, drop, recon, strafe, flightpath
